PDA

View Full Version : How to define the OpenGL Version i will use ?



uwi2k2
03-15-2012, 12:08 AM
Hi all,

i am using opengl for some time now, and now i came to the point where i like to go from
openGL ES 1.1
to
openGL ES 2.0

so basicly no more fixed pipeline and so on...
But how do i tell my graphicscard what version it should use ? i use ?
How does it know not to 'pipe' my calls through the fixed pipeline ?

thanx for some input on this question !

cu
uwi2k2

ZbuffeR
03-15-2012, 12:31 AM
It is a different API. I think that to better answer this question, you have to describe what is your environment. Mobile, desktop, OS version, GPU hardware, etc.

And this forum is for regular GL versions, so for GL ES versions, you should go here :
http://www.khronos.org/message_boards/viewforum.php?f=19